Subject: Ticket re-opened - [#3787] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 11 Aug 2020 11:36:38 +0000

Hi Pritish Nandi,  Ticket “#3787 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3787 to view the ticket.  Ticket comment    
  
 I have not heard any complaints, but I do not know if it is because they are already frustrated from before. A lot of the ones that were upset already quit. 

   

 Get Outlook for iOS 

 

 From: Les Mills International <[email-masked]> 
Sent: Tuesday, August 11, 2020 7:31:23 AM 
To: Scott Otwell <[email-masked]> 
Cc: Chris Knight <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 
 
 Hi Scott, 
 ​  
 ​Hope you are doing well. 
 ​  
 Have you read our previous emails? We would like to know how your Virtual works? Did you manage to contact your AV provider? Please share the AV schematic with us if you would like us to check your equipment. 
 
We will keep this ticket open for a few more days in case you need our help. 

 
 Warm regards, 
Olesia 
Customer Services 
Les Mills Virtual App  

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3787 

 On Sun, 9 Aug at 6:38 AM  
, Les Mills International <[email-masked]> wrote: 
  
 Hi Scott, 
 ​ 
 I hope you are doing well. This is a follow up email. 

 
 As we can see, your AV setup issue still persists in GROUP X studio. Please let us know if you have tried the resolution steps we have communicated to you in previous emails. If not, follow our advice and share information with us whether this 
 will solve the problem or not. If you are having difficulty getting an AV schematic for your installation, you can simply take a photo of each piece of equipment in use, so that we can verify that all equipment fully meets our requirements.  

 
 We are looking forward to hearing from you.  

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3787  
 
 On Wed, 5 Aug at 4:30 AM  
, Les Mills International <[email-masked]> wrote: 
  
 Hi Scott, 
 ​  
 This is a follow up email. 

 
 When checking our internal data, we found the video was disconnected 6 times in the last 7 days in GROUP X studio due to a problem with the AV setup. Cycle Studio has no playback problems. The below is an example of an audio visual schematic 
 that shows the components and how they’re connected in order to run Virtual content. If you’re able to confirm how all the equipment is connected and the make and models, particularly the make and model of the USB-C Digital Multiport Adapter and EDID we would 
 be able to investigate your issue further. 
  
 The RPM 85 (30 Mins) class was successfully re-downloaded, but BODYPUMP 110 
(45 Mins) class is still corrupted.  I see that you have re-loaded the BODYPUMP 110 class which is 60 minutes and is different from BODYPUMP 110 
(45 minutes). 

 
 We are looking forward for your reply.  
 ​  
 Warm regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3787  
 
 On Sun, 2 Aug at 9:51 AM  
, Les Mills International <[email-masked]> wrote: 
  
 Hi Scott,  
 ​  
 Thank you for your email. We do now see that the BODYPUMP 110 download has been refreshed. Please let us know if you run into any issues refreshing the download for the RPM 85 (30 Mins) class. 
 
Best Regards, 
AJ 
Customer Services 
Les Mills Virtual App 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3787    
  
 On Sun, 2 Aug at 9:19 AM  
, Scott <[email-masked]> wrote: 

 I did start the redone load for the 110 

 

 
 Get Outlook for iOS